Activity log for bug #875300

Date Who What changed Old value New value Message
2011-10-15 20:40:56 Dominic Hargreaves bug added bug
2011-10-16 22:52:19 Brad Figg linux (Ubuntu): status New Incomplete
2011-10-17 19:24:17 Dominic Hargreaves tags apport-bug i386 lucid ubuntu-une apport-bug apport-collected i386 lucid ubuntu-une
2011-10-17 19:24:20 Dominic Hargreaves description No sound at all is audible on this Dell Mini 9 running linux-image-2.6.32-34-generic. Reverting to linux-image-2.6.32-33-generic fixes the problem. ProblemType: Bug DistroRelease: Ubuntu 10.04 Package: alsa-base 1.0.22.1+dfsg-0ubuntu3 ProcVersionSignature: Ubuntu 2.6.32-34.77-generic 2.6.32.44+drm33.19 Uname: Linux 2.6.32-34-generic i686 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: dom 1565 F.... pulseaudio Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xf0540000 irq 22' Mixer name : 'Realtek ALC268' Components : 'HDA:10ec0268,102802b0,00100101' Controls : 13 Simple ctrls : 8 Date: Sat Oct 15 21:36:13 2011 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4) PackageArchitecture: all ProcEnviron: PATH=(custom, user) LANG=en_GB.utf8 SHELL=/bin/bash SelectedCard: 0 Intel HDA-Intel - HDA Intel SourcePackage: alsa-driver Symptom: audio Title: [Realtek ALC268] ALSA test tone not correctly played back dmi.bios.date: 08/05/2008 dmi.bios.vendor: Dell Inc. dmi.bios.version: A00 dmi.board.name: CN0J14 dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: A00 dmi.modalias: dmi:bvnDellInc.:bvrA00:bd08/05/2008:svnDellInc.:pnInspiron910:pvrA00:rvnDellInc.:rnCN0J14:rvrA00:cvnDellInc.:ct8:cvrA00: dmi.product.name: Inspiron 910 dmi.product.version: A00 dmi.sys.vendor: Dell Inc. No sound at all is audible on this Dell Mini 9 running linux-image-2.6.32-34-generic. Reverting to linux-image-2.6.32-33-generic fixes the problem. ProblemType: Bug DistroRelease: Ubuntu 10.04 Package: alsa-base 1.0.22.1+dfsg-0ubuntu3 ProcVersionSignature: Ubuntu 2.6.32-34.77-generic 2.6.32.44+drm33.19 Uname: Linux 2.6.32-34-generic i686 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: dom 1565 F.... pulseaudio Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xf0540000 irq 22' Mixer name : 'Realtek ALC268' Components : 'HDA:10ec0268,102802b0,00100101' Controls : 13 Simple ctrls : 8 Date: Sat Oct 15 21:36:13 2011 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4) PackageArchitecture: all ProcEnviron: PATH=(custom, user) LANG=en_GB.utf8 SHELL=/bin/bash SelectedCard: 0 Intel HDA-Intel - HDA Intel SourcePackage: alsa-driver Symptom: audio Title: [Realtek ALC268] ALSA test tone not correctly played back dmi.bios.date: 08/05/2008 dmi.bios.vendor: Dell Inc. dmi.bios.version: A00 dmi.board.name: CN0J14 dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: A00 dmi.modalias: dmi:bvnDellInc.:bvrA00:bd08/05/2008:svnDellInc.:pnInspiron910:pvrA00:rvnDellInc.:rnCN0J14:rvrA00:cvnDellInc.:ct8:cvrA00: dmi.product.name: Inspiron 910 dmi.product.version: A00 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: dom 1565 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xf0540000 irq 22' Mixer name : 'Realtek ALC268' Components : 'HDA:10ec0268,102802b0,00100101' Controls : 13 Simple ctrls : 8 DistroRelease: Ubuntu 10.04 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4) MachineType: Dell Inc. Inspiron 910 NonfreeKernelModules: wl Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-34-generic root=UUID=22cd9775-b2b5-426d-9873-b7fd791ad33e ro quiet splash ProcEnviron: PATH=(custom, user) LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-34.77-generic 2.6.32.44+drm33.19 Regression: Yes RelatedPackageVersions: linux-firmware 1.34.7 Reproducible: Yes Tags: lucid ubuntu-une audio regression-update needs-upstream-testing Uname: Linux 2.6.32-34-generic i686 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 08/05/2008 dmi.bios.vendor: Dell Inc. dmi.bios.version: A00 dmi.board.name: CN0J14 dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: A00 dmi.modalias: dmi:bvnDellInc.:bvrA00:bd08/05/2008:svnDellInc.:pnInspiron910:pvrA00:rvnDellInc.:rnCN0J14:rvrA00:cvnDellInc.:ct8:cvrA00: dmi.product.name: Inspiron 910 dmi.product.version: A00 dmi.sys.vendor: Dell Inc.
2011-10-17 19:24:21 Dominic Hargreaves attachment added AlsaDevices.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554963/+files/AlsaDevices.txt
2011-10-17 19:24:24 Dominic Hargreaves attachment added BootDmesg.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554964/+files/BootDmesg.txt
2011-10-17 19:24:25 Dominic Hargreaves attachment added Card0.Amixer.values.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554965/+files/Card0.Amixer.values.txt
2011-10-17 19:24:28 Dominic Hargreaves attachment added Card0.Codecs.codec.0.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554966/+files/Card0.Codecs.codec.0.txt
2011-10-17 19:24:30 Dominic Hargreaves attachment added CurrentDmesg.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554967/+files/CurrentDmesg.txt
2011-10-17 19:24:36 Dominic Hargreaves attachment added IwConfig.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554968/+files/IwConfig.txt
2011-10-17 19:24:38 Dominic Hargreaves attachment added Lspci.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554969/+files/Lspci.txt
2011-10-17 19:24:40 Dominic Hargreaves attachment added Lsusb.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554970/+files/Lsusb.txt
2011-10-17 19:24:42 Dominic Hargreaves attachment added PciMultimedia.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554971/+files/PciMultimedia.txt
2011-10-17 19:24:44 Dominic Hargreaves attachment added ProcCpuinfo.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554972/+files/ProcCpuinfo.txt
2011-10-17 19:24:45 Dominic Hargreaves attachment added ProcInterrupts.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554973/+files/ProcInterrupts.txt
2011-10-17 19:24:47 Dominic Hargreaves attachment added ProcModules.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554974/+files/ProcModules.txt
2011-10-17 19:24:49 Dominic Hargreaves attachment added RfKill.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554975/+files/RfKill.txt
2011-10-17 19:24:52 Dominic Hargreaves attachment added UdevDb.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554976/+files/UdevDb.txt
2011-10-17 19:25:00 Dominic Hargreaves attachment added UdevLog.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554977/+files/UdevLog.txt
2011-10-17 19:25:02 Dominic Hargreaves attachment added WifiSyslog.txt https://bugs.edge.launchpad.net/bugs/875300/+attachment/2554978/+files/WifiSyslog.txt
2011-10-17 19:25:48 Dominic Hargreaves linux (Ubuntu): status Incomplete Confirmed
2011-10-17 19:47:48 Julian Wiedmann tags apport-bug apport-collected i386 lucid ubuntu-une apport-bug apport-collected i386 lucid regression-update ubuntu-une
2011-11-07 19:05:46 Joseph Salisbury linux (Ubuntu): status Confirmed Triaged
2011-11-07 19:07:25 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2011-11-15 00:00:59 Marc Deslauriers bug added subscriber Marc Deslauriers
2011-11-21 13:51:11 Tim Gardner nominated for series Ubuntu Lucid
2011-11-21 13:51:11 Tim Gardner bug task added linux (Ubuntu Lucid)
2011-11-21 13:51:20 Tim Gardner linux (Ubuntu): status Triaged Invalid
2011-11-21 13:51:25 Tim Gardner linux (Ubuntu Lucid): status New Fix Committed
2011-11-21 16:41:57 Herton R. Krzesinski linux (Ubuntu Lucid): assignee Herton R. Krzesinski (herton)
2011-11-21 16:54:29 Herton R. Krzesinski linux (Ubuntu Lucid): importance Undecided Medium
2011-12-05 06:45:27 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-mvl-dove
2011-12-05 13:05:50 Herton R. Krzesinski tags apport-bug apport-collected i386 lucid regression-update ubuntu-une apport-bug apport-collected i386 lucid regression-update ubuntu-une verification-needed-lucid
2011-12-06 16:21:38 Brad Figg tags apport-bug apport-collected i386 lucid regression-update ubuntu-une verification-needed-lucid apport-bug apport-collected i386 lucid regression-update ubuntu-une verification-done-lucid
2011-12-19 14:21:42 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2011-12-19 14:21:42 Launchpad Janitor cve linked 2011-4077
2011-12-19 14:21:42 Launchpad Janitor cve linked 2011-4081
2011-12-19 14:21:42 Launchpad Janitor cve linked 2011-4132
2011-12-19 14:21:42 Launchpad Janitor cve linked 2011-4326
2011-12-19 14:21:42 Launchpad Janitor cve linked 2011-4330